# Uses of Class
com.databricks.jdbc.api.impl.DatabricksConnection

Packages that use DatabricksConnection
Package
Description
com.databricks.jdbc.api.impl

## Uses of DatabricksConnection in com.databricks.jdbc.api.impl

Fields in com.databricks.jdbc.api.impl declared as DatabricksConnection
Modifier and Type
Field
Description
`protected final DatabricksConnection`
DatabricksStatement.`connection`
Constructors in com.databricks.jdbc.api.impl with parameters of type DatabricksConnection
Modifier
Constructor
Description
``
`DatabricksPreparedStatement(DatabricksConnection connection, String sql)`
``
`DatabricksStatement(DatabricksConnection connection)`
``
`DatabricksStatement(DatabricksConnection connection, StatementId statementId)`